proxies:
  - name: vmess-ws-b.guoguoguo.icu
    type: vmess
    server: b.guoguoguo.icu
    port: 8080
    uuid: 91beba5c-1726-4ada-bc76-3537b24b444e
    alterId: 0
    cipher: auto
    udp: true
    tls: false
    network: ws
    ws-opts:
      path: /91beba5c-1726-4ada-bc76-3537b24b444e-vm
      headers:
        Host: www.bing.com

  - name: hysteria2-c.guoguoguo.icu
    type: hysteria2
    server: c.guoguoguo.icu
    port: 45262
    password: 91beba5c-1726-4ada-bc76-3537b24b444e
    alpn:
      - h3
    sni: www.bing.com
    skip-cert-verify: true

proxy-groups:
  - name: 节点选择
    type: select
    proxies:
      - vmess-ws-b.guoguoguo.icu
      - hysteria2-c.guoguoguo.icu
      - DIRECT

rules:
  - MATCH,节点选择
